.center-left {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: left;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.fixed-header {
  position: fixed;
  top: 0;
  z-index: 999;
}

.frodoc-text {
  color: #0071a1 !important;
}

.frodoc-bg {
  background-color: #0071a1 !important;
}

#tag-header {
  background-color: #0071a1;
  color: white;
}

.block {
  background-color: white;
  padding-left: 15px;
  padding-right: 15px;
}

.title-text {
  font-size: 1.2rem;
  line-height: 1;
}

.text-no-results {
  font-size: 1rem;
  line-height: 1;
}

.tab-text-no-results {
  font-size: 0.8rem;
  line-height: 1;
}

.img-title {
  width: 45px;
  height: 45px;
}

.content-post img, .content-timeline img {
  margin-top: 0.7em;
}

.content-post p {
  margin: 0;
  line-height: 1;
}

.content-post .post-title {
  color: black;
}

.post-title p {
  color: black;
}

.content-post .post-body {
  color: #6f7b8a;
}

.content-question {
  line-height: 1;
}

.date-question {
  line-height: 1;
  font-size: 0.7rem;
}

.post-body p {
  color: #6f7b8a;
}

.post, .timeline {
  background-color: #f2f4f6; /* #e5e9ec */
  border: 0.5px solid #e0dfdf;
  padding: 1.5em;
  margin-bottom: 2em;
}

.block-answers {
  background-color: #f2f4f6; /* #e5e9ec */
  border-top: 0.5px solid #e0dfdf;
}

.content-answer {
  background-color: #e5e9ec;
  border-radius: 1.5rem;
  font-size: 0.7rem;
  border-radius: 1rem;
}

.img-user {
  width: 30px;
  height: 30px;
}

.user {
  cursor: pointer;
}

#mobile-tag-persons {
  display: block;
}

#block-web-persons {
  display: none;
}

.user-fullname-tag {
  font-size: 0.6rem;
}

@media screen and (min-width: 768px) {
  .block {
    background-color: white;
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .title-text {
    font-size: 1.4rem;
    line-height: 1;
  }

  .text-no-results {
    font-size: 1.1rem;
    line-height: 1;
  }

  .tab-text-no-results {
    font-size: 0.9rem;
    line-height: 1;
  }

  .content-answer {
    background-color: #e5e9ec;
    border-radius: 1.5rem;
    font-size: 0.8rem;
    border-radius: 1.3rem;
  }

  .img-user {
    width: 50px;
    height: 50px;
  }

  #mobile-tag-persons {
    display: block;
  }

  #block-web-persons {
    display: none;
  }

  .user-fullname-tag {
    font-size: 0.7rem;
  }
}

@media screen and (min-width: 1024px) {
  .block {
    background-color: white;
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .title-text {
    font-size: 1.6rem;
    line-height: 1;
  }

  .text-no-results {
    font-size: 1.2rem;
    line-height: 1;
  }

  .tab-text-no-results {
    font-size: 1rem;
    line-height: 1;
  }

  .content-answer {
    background-color: #e5e9ec;
    border-radius: 1.5rem;
    font-size: 0.8rem;
    border-radius: 1.3rem;
  }

  .img-user {
    width: 55px;
    height: 55px;
  }

  #mobile-tag-persons {
    display: none;
  }

  #block-web-persons {
    display: block;
  }
}

@media screen and (min-width: 1280px) {
  .block {
    background-color: white;
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .title-text {
    font-size: 1.8rem;
    line-height: 1;
  }

  .text-no-results {
    font-size: 1.3rem;
    line-height: 1;
  }

  .tab-text-no-results {
    font-size: 1rem;
    line-height: 1;
  }

  .content-answer {
    background-color: #e5e9ec;
    border-radius: 1.5rem;
    font-size: 0.9rem;
    border-radius: 1.5rem;
  }

  .img-user {
    width: 60px;
    height: 60px;
  }

  #mobile-tag-persons {
    display: none;
  }

  #block-web-persons {
    display: block;
  }
}